@font-face {
  font-family: "Arial Black";
  src: url("../fonts/arial-black.ttf");
}
.header-wrap .content span {
    font-size: 20px;
    line-height: 120%;
}

.header-wrap .content span:nth-child(1) {
    font-size: 28px;
}
.header-wrap .content span:nth-child(2) {
    font-size: 26px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-right: 20%;
}
body {
	font-size: 14px;
}

.h4, h4 {
    font-size: 1.4rem;
}

.btn-res .btn {
    font-size: 20px;
}

.list-car .btn-bottom {
    font-size: 20px;
}

.btn-two {
	font-size: 0.8rem;
    min-width: 207px;
}

.content-car .list-car .box-car {
    padding: 50px 0;
}

.content-wrap .sidebar .title{
	font-size: 20px;
}
.header-wrap .content span {
    font-family: "Arial Black",san-serif;
    color: #fdc535;
}
.header-wrap .content span:nth-child(3), .header-wrap .content span:nth-child(4) {
    color: #fdc535;
    font-size: 20px;
    line-height: 130%;
}
.header-wrap .content span:nth-child(2) u{
    text-decoration: none;
    border-bottom: 1px solid #fdc535;;
}
.header-wrap .content span .f1{
    font-size: 32px;
}
.header-wrap .content .sub-title-header{
    padding-top: 15px;
}
.header-wrap .content .sub-title-header span:nth-child(2){
    margin-top: 5px;
}
.header-wrap .content span:nth-child(1), .header-wrap .content span:nth-child(2){
    text-shadow: none;
}
.header-wrap .content .txt-shadow {
    text-shadow: 0 0 2px navy, 0 0 2px navy;
}

.top .box-top .txt-top p{
    margin-bottom: 0;
    margin-top: 0;
}
.top .box-top .txt-top span{
    color: inherit;
}
.top .box-top .txt-top .en-hide{
    display: none;
}
.top .box-top .txt-top2{
    font-weight: normal;
    line-height: 1.4rem;
}
.top .box-top .txt-top2 br{
    display:none;
}
.top .box-top .txt-top2 .nl{
    display:block;
}
.top .box-top .txt-top p.only-sp:last-child{
    margin-top: 0;
}
.content-wrap .content .cont-box .new-btn .btn {
    text-align: center;
}
.content-wrap .content .cont-box .new-btn .sell:before {
    background: none;
}
.content-wrap .content .cont-box .new-btn .buy:before {
    background: none;
}
.cont-box2 .tb-two td:nth-child(odd){
    width: 118px;
}
.only-jp{
    display:none;
}
.form-detail .radio2{
    margin-left: 5px;
}


@media only screen and (max-width:568px){
    .header-wrap .content span:nth-child(1){
        line-height: 120%;
        font-size: 16px;
    }
    .header-wrap .content span:nth-child(2) {
        font-size: 19px;
    }
    .header-wrap .content span:nth-child(2) {
        padding-right:0;
        margin: 3% 0;
    }
    .header-wrap .content span .f1{
        font-size: 21px;
    }
    .header-wrap .content span:nth-child(3), .header-wrap .content span:nth-child(4){
        font-size: 14px;
    }
}

@media only screen and (max-width:375px){
    .header-wrap .content span:nth-child(1){
        font-size: 14px;
    }
    .header-wrap .content span:nth-child(2) {
        font-size: 17px;
    }
    .header-wrap .content span .f1{
        font-size: 19px;
    }
    .header-wrap .content span:nth-child(3), .header-wrap .content span:nth-child(4){
        font-size: 12px;
    }
}

@media only screen and (max-width:320px){
    .header-wrap .content span:nth-child(1){
        font-size: 12px;
    }
    .header-wrap .content span:nth-child(2) {
        font-size: 15px;
    }
    .header-wrap .content span .f1{
        font-size: 17px;
    }
    .header-wrap .content span:nth-child(3), .header-wrap .content span:nth-child(4){
        font-size: 11px;
    }
}

